import React from 'react'
import MiniGamesZone from '../components/MiniGamesZone'

export default function MiniGames(){
  return (
    <div>
      <h1 className="heading text-onme-blue text-2xl mb-3">Mini-Games</h1>
      <MiniGamesZone />
    </div>
  )
}
